Subject: Re: bug#9132: 24.0.50; bootstrap failure on windows

From: Glenn Morris <[email-masked]>
Date: Thu, 21 Jul 2011 15:11:11 -0400

Eli Zaretskii wrote:

>> Failure in loading charset map: GB2312
>
> This comes from charset.c, FWIW, and the reason is a failed call to
> `fopen'.  It would be good to know the errno value for that failure,
> and also the value of Vcharset_map_path.
>
> Could it be that your system runs out of available file handles?  I
> didn't see such problems since the old DOS days, but what else can
> explain this?

Just a comment that http://debbugs.gnu.org/cgi/bugreport.cgi?bug=6401
has the "failure loading charset map" issue too (I doubt it is directly
related to this issue, I'm just mentioning it).